# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Jan 23 14:37:46 UTC 2018
pkgname = clang
pkgbase = llvm
pkgver = 5.0.1-2
pkgdesc = C language family frontend for LLVM
url = http://clang.llvm.org/
builddate = 1516718266
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 268838912
arch = aarch64
license = custom:University of Illinois/NCSA Open Source License
replaces = clang-analyzer
conflict = clang-analyzer
provides = clang-analyzer=5.0.1
depend = llvm-libs
depend = gcc
depend = libxml2
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python2: for scan-view and git-clang-format
makedepend = cmake
makedepend = libffi
makedepend = python2
makedepend = ocaml=4.06.0
makedepend = python-sphinx
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
makedepend = libedit
makedepend = swig
